<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Bug-Track - Register</title>

  <!-- Custom fonts for this template-->

  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet"
    type="text/css">
  <link
    href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
    rel="stylesheet">

  <!-- Custom styles for this template-->
  <link rel="stylesheet" href="./css/register.css">
  <link rel="stylesheet" href="./css/login.css">
  <link href="./css/index.css" rel="stylesheet" />

</head>

<body class="bg-gradient-primary">



  <!-- Main Content-->

  <!-- Begin Page Content -->
  <div class="container">
    <!-- <form id="register-form" action="/contact" method="POST" enctype="multipart/form-data"> -->
    <form id="register-form" method="POST" enctype="multipart/form-data">
      <!-- <div class="text-center">
        <h3 class="headline">Registration</h3>
      </div> -->
      <div class="card o-hidden border-0 shadow-lg my-5">
        <div class="card-body p-0">
          <div class="row">
            <div class="col-lg-6 d-none d-lg-block bg-register-image" id="register-image"></div>
            <div class="col-lg-6">
              <div class="p-5">
                <div class="text-center">
                  <h1 class="h4 text-gray-900 mb-4">Create an Account!</h1>
                </div>
                <form class="user">


                  <div class="form-group ">
                    <label for="username">Username</label>
                    <input type="text" id="username" name="username" class="form-control" placeholder="Enter username"
                      required>
                  </div>
                  <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" id="name" name="name" class="form-control" placeholder="Enter name" required>
                  </div>
                  <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password" id="password" name="password" class="form-control"
                      placeholder="Enter password" required>
                  </div>
                  <div class="form-group">
                    <label for="system_level">System level</label>
                    <select class="form-control" id="system_level" name="system_level">
                      <option value="0">User</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label for="rank">Rank</label>
                    <select class="form-control" id="rank" name="rank">
                      <option value="0">New user</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label>
                      Profile Picture:
                      <input type='file' name="icon" />
                    </label>
                    <!-- <label for="icon">Select icon</label>
                    <select class="form-control" id="icon" name="icon">
                        <option value="https://i.ibb.co/c8yPJYw/male.png">Male</option>
                        <option value="https://i.ibb.co/jVr4fY4/female.png">Female</option>
                    </select> -->
                  </div>
                  <button type="submit" class="btn btn-primary">Submit</button>
                </form>
              </div>
            </div>

          </div>

        </div>

      </div>


      <!-- End of Main Content -->


      <!-- Core plugin JavaScript-->
      <script src="https://code.jquery.com/jquery-3.4.1.js"
        integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=" crossorigin="anonymous"></script>
      <!-- Bootstrap core JavaScript-->
      <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/chart.js@2.9.3/dist/Chart.min.js"></script>


      <!-- Custom scripts for all pages-->
      <script src="./js/register.js"></script>
      <!-- <script src="./js/index.js"></script> -->
      <!-- <script src="./js/project.js"></script> -->

  </div>
</body>

</html>